{
  "title" : "Keys to CapitAll",
  "type" : "VIRUS",
  "checkType" : "MIND",
  "checkLevel" : "30",
  "text" : "The check for this virus is reduced by 2 for each other virus installed\nIf this Virus is installed:\n\t<b>You win</b>",
  "flavourText" : "/* \"My final day at CapitAll came without notice, to no surprise. 'Never come back', they said. 'I won't', I lied.\"\n-Dan, The Resistance */"
}
